Canalplan Bug Tracker

Anonymous Login
2018-03-18 17:35 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000317Canalplan [All Projects] Bugpublic2017-11-07 11:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000317: Editing rings doesn't work reliably
DescriptionI tried to edit the Oxford Ring to reverse it. It wouldn't test because the name already existed, and when I saved it deleted the whole ring data.
TagsNo tags attached.
Attached Files




Nick Atty (administrator)

Fixed, and several other buglets fixed and improvements made around there.


Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.

-Issue History
Date Modified Username Field Change
2017-09-03 13:55 Nick Atty New Issue
2017-09-03 13:57 user3 Assigned To => Nick Atty
2017-09-03 13:57 user3 Status new => assigned
2017-10-08 11:54 Nick Atty Status assigned => resolved
2017-10-08 11:54 Nick Atty Resolution open => fixed
2017-10-08 11:54 Nick Atty Note Added: 0001327
2017-11-07 11:30 Autoclose Note Added: 0001376
2017-11-07 11:30 Autoclose Status resolved => closed
+Issue History